/* @import url("https://dl.dropboxusercontent.com/s/gfhx6abpjp0a0gw/custom_ehe.css");
/* 20210914
 */
/* RSEVENTS
 * ---------------------------------------
 */
/* RS-Events */
.rsepro-filter-container {
  border: 1px solid rgba(225, 125, 24, 0.02);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.04);
  padding: 20px 0px 5px;
  margin: 30px 5px 35px;
}
.rsepro_events_module li {
  clear: both;
  padding: 15px 0px;
}
.rsepro_events_module li div.rsepro-image img {
  width: 150px;
  margin-right: 15px;
}
.rs_event_detail {
  font-family: 'PT Sans Narrow';
  background: rgba(225, 125, 24, 0.05) !important;
  border: 1px solid rgba(225, 125, 24, 0.06);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.04);
  margin: 0 0 40px !important;
}
.rs_event_detail .rs_event_image {
  padding: 15px;
  float: right;
}
.rs_event_detail .rs_event_image .thumbnail {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: none;
  border-radius: 0px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.rs_event_detail .rs_event_image img {
  background: none no-repeat scroll 50% 50% transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  display: inline-block;
}
.rs_event_detail .rs_event_details {
  margin: 20px 25px;
  line-height: 1.5;
}
.rs_event_detail .rs_event_details .rsepro-date-block {
  /*margin-bottom: 15px;*/
}
.rs_event_detail .rs_event_details .rsepro-date-block span {
  /*font-size: 18px;
      text-transform: none;
      color: @global-emphasis-color;
      letter-spacing: 2px;
      b {
        font-weight: 600;
        text-transform: none;
        letter-spacing: 0;
      }*/
}
.rs_event_detail .rs_event_details .rsepro-title-block {
  font-family: 'PT Sans Narrow';
  text-transform: none;
  font-size: 30px;
  color: #E17D18;
  font-weight: bold;
  margin-bottom: 0;
  line-height: 1.25;
}
.rs_event_detail .rs_event_details .rsepro-title-block a {
  color: #E17D18;
}
.rs_event_detail .rs_event_details .rsepro-small-description-block {
  text-align: left;
}
.rs_event_detail:hover {
  background: rgba(225, 125, 24, 0.07) !important;
  border: 1px solid rgba(225, 125, 24, 0.08);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}
.rs_event_detail:hover:hover button.uk-button {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}
.rs_image {
  padding: 0 0 25px 25px;
  /*width: 250px;*/
}
/* Detail Anzeige */
#rs_event_show {
  font-family: 'PT Sans Narrow';
  background: rgba(225, 125, 24, 0.05) !important;
  border: 1px solid rgba(225, 125, 24, 0.06);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.04);
  margin: 0 0 40px;
  padding: 20px 25px;
  line-height: 1.5;
  width: auto !important;
  /* experimentell */
}
#rs_event_show .description,
#rs_event_show .description p {
  text-align: left !important;
}
#rs_event_show .rs_controls {
  margin-top: 15px;
  margin-bottom: 25px;
}
#rs_event_show .rsep_date,
#rs_event_show .rsep_contact_block,
#rs_event_show .rsep_location,
#rs_event_show .rsep_location a,
#rs_event_show .rsep_taxonomy_block,
#rs_event_show .rsep_taxonomy_block a,
#rs_event_show .va_info_container .info,
#rs_event_show .va_info_target-group,
#rs_event_show .va_info_note {
  font-size: 18px;
  color: #E17D18;
  font-weight: 600;
}
#rs_event_show .va_info_target-group,
#rs_event_show .va_info_note {
  margin-bottom: 15px;
  display: block;
  border-left: 5px solid #E17D18;
  padding-left: 10px;
}
#rs_event_show .rsep_location a,
#rs_event_show .rsep_taxonomy_block a {
  font-weight: 400;
}
#rs_event_show p:nth-child(1) > b {
  font-size: 18px;
  color: #E17D18;
}
#rs_event_show h1,
#rs_event_show .rsep_date {
  display: none;
}
#rs_event_show xh2,
#rs_event_show .xrsep_date,
#rs_event_show .xrsep_contact_block,
#rs_event_show .xrsep_taxonomy_block {
  display: none;
}
.va_h1 {
  font-family: 'PT Sans Narrow';
  text-transform: none;
  font-size: 30px;
  color: #E17D18;
  font-weight: bold;
  margin-bottom: 0px !important;
  line-height: 1.25;
  /* steht weiter oben nochmal bei .rsepro-title-block*/
}
.va_h2 {
  font-family: 'PT Sans Narrow';
  font-size: 24px;
  text-transform: none;
  color: #E17D18;
  margin-bottom: 10px !important;
  color: #6c6868;
}
.va_date,
.rsepro-date-block,
.rsepro-date-block span {
  font-size: 24px;
  color: #E17D18;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 5px;
}
.va_location {
  font-size: 24px;
  color: #E17D18;
  font-weight: normal;
  line-height: 1;
}
.va_genre {
  color: #E17D18;
  font-weight: bolder;
  margin-bottom: 5px;
}
.va_info_container {
  line-height: 1.5;
}
.va_info_container table.uk-table {
  margin-top: 10px;
  background-color: #ffffff;
}
.va_info_container table.uk-table p,
.va_info_container table.uk-table * + p {
  margin: 0px;
}
.va_info_container table.uk-table.uk-table-small td {
  padding: 7px 30px 7px 10px;
}
.va_info_container table.uk-table td.table_td.rechts {
  color: #E17D18;
}
/* Filter Bar  */
#rsepro-navbar .nav > li > a:focus,
#rsepro-navbar .nav > li > a:hover,
#rsepro-navbar .nav li.dropdown.active > .dropdown-toggle,
#rsepro-navbar .nav li.dropdown.open.active > .dropdown-toggle,
#rsepro-navbar .nav li.dropdown.open > .dropdown-toggle {
  color: #E17D18 !important;
}
#rsepro-navbar .nav > li > .dropdown-menu,
#rsepro-navbar .uk-navbar-dropdown {
  background-color: #ffffff;
}
/* Modul-Navigation in der Sidebar - custom css */
div.uk-panel.f5-event-kat-nav {
  margin-top: -17px;
}
div.uk-panel.f5-event-kat-nav ul.uk-nav.uk-nav-default {
  font-size: 1.125rem;
}
div.uk-panel.f5-event-kat-search {
  padding-top: 20px;
}
div.uk-panel.f5-event-kat-search input.input-small {
  width: 100% !important;
}
div.uk-panel.f5-event-kat-search .btn {
  padding: 0 13px;
}
div.uk-panel.f5-event-kat-search form div label {
  display: none;
}
div.uk-panel.f5-event-kat-search form > div:first-of-type:before {
  content: 'Kurssuche';
  color: #E17D18;
  font-weight: bold;
  display: inline-block;
}
/* Override rsepro-upcomming-events  f5-rsepro-upcomming */
ul.rsepro_upcoming.f5-rsepro-upcomming a.f5-rsepro-title,
ul.rsepro_upcoming.f5-rsepro-upcomming .f5-rsepro-title {
  font-family: "Pt Sans Narrow";
  font-weight: 600;
  font-size: 18px;
}
ul.rsepro_upcoming.f5-rsepro-upcomming p.f5-rsepro-upcomming-date {
  font-family: "PT Sans Narrow";
  margin-top: 0;
  margin-left: 24px;
}
ul.rsepro_upcoming.f5-rsepro-upcomming p.f5-rsepro-upcomming-date span.f5-rsepro-upcomming-date-icon {
  margin-left: -24px;
  width: 24px;
}
/* Override mod_rseventspro_events/f5-events.php */
ul.rsepro_events_module.f5-rsepro-events a.f5-rsepro-title,
ul.rsepro_events_module.f5-rsepro-events .f5-rsepro-title {
  font-family: "Pt Sans Narrow";
  font-weight: 600;
  font-size: 18px;
}
ul.rsepro_events_module.f5-rsepro-events p.f5-rsepro-events-date {
  font-family: "PT Sans Narrow";
  margin-top: 0;
}
tr.table_tr.tr_kursnummer > td,
span.va_info_target-group.zielgruppe {
  display: none !important;
}
ul.rsepro_categories ul {
  padding-left: 0;
}
ul.rsepro_categories ul li {
  list-style: none;
}
.rsepro-month-year {
  background-color: #aee1f3 !important;
}
form fieldset.formContainer.uk-form-stacked input[type="submit"].rsform-submit-button,
form fieldset.formContainer.uk-form-stacked button[type="submit"].rsform-submit-button {
  padding: 0 40px;
  line-height: 53px;
  font-size: 1.25rem;
}
form fieldset.formContainer.uk-form-stacked input[type="checkbox"],
form fieldset.formContainer.uk-form-stacked input[type="radio"] {
  margin-right: 10px;
}
.uk-alert.f5-pflichtfelder {
  position: absolute;
  right: 0;
  top: 0;
}
.formValidation .formError {
  color: #f0506e;
  font-weight: bold;
  font-size: 12px;
  background-color: #fef4f6;
  padding: 10px 15px;
  display: block;
}
.rs_rss a[data-original-title="View subscriptions"] {
  display: none;
}
div.rs_subscribe {
  position: relative;
  box-sizing: border-box;
  transition: 0.1s ease-in-out;
  transition-property: color, background-color, border-color, box-shadow, top;
  background: #fff;
  color: #333;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
  padding: 30px 30px;
}
@media (min-width: 1200px) {
  div.rs_subscribe {
    padding: 40px 40px;
  }
}
/**
 * include _rsfiles.less
 * ------------------------------------------------------------------------------
 */
/* z-index fix für YooTheme */
body.modal-open > div.tm-page {
  z-index: inherit;
}
/* Fix für Modalfesnter Größe */
.modal-body iframe {
  height: 100%!important;
}
div.rsfRsfilesModal.modal {
  left: 50%;
  transform: translateX(-50%);
  margin-left: 0;
  width: 80%;
}
div.rsfRsfilesModal.modal iframe {
  width: 100%;
}
.modal-body[class^="jviewport-height"],
.modal-body[class*="jviewport-height"] {
  max-height: none;
}
.jviewport-height70 {
  height: 70vh;
}
.modal-body {
  padding: 0;
  overflow-y: initial;
}
.modal-body {
  position: relative;
  max-height: 400px;
  padding: 15px;
  overflow-y: auto;
}
/* Ende Fix für Modalfesnter Größe */
.rsfiles-layout .navbar-inner.rsf_navbar,
.rsfiles-layout .well {
  background-image: none;
  background-color: #ffffff;
  border-radius: 0px;
  border: 1px solid #eb9641;
  color: #E17D18;
  box-shadow: none;
  padding: 5px 20px;
}
.rsfiles-layout .navbar-inner.rsf_navbar ul.nav li a.btn,
.rsfiles-layout .well ul.nav li a.btn {
  background: transparent;
  box-shadow: none;
  color: #E17D18;
  border: 1px solid rgba(225, 125, 24, 0.6);
  margin-top: 5px;
  margin-bottom: 5px;
}
.rsfiles-layout .navbar-inner.rsf_navbar ul.nav li a.btn [class^="rsicon-"],
.rsfiles-layout .well ul.nav li a.btn [class^="rsicon-"],
.rsfiles-layout .navbar-inner.rsf_navbar ul.nav li a.btn [class*=" rsicon-"],
.rsfiles-layout .well ul.nav li a.btn [class*=" rsicon-"] {
  text-shadow: none !important;
}
.rsfiles-layout .well.well-small {
  padding: 20px 9px 0;
}
td.rsfiles-download-info {
  position: relative;
}
td.rsfiles-download-info .label,
td.rsfiles-download-info .badge {
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
  text-shadow: none;
  background-color: #78B9D5;
  color: #ffffff;
  border-radius: 9px;
  padding: 4px 8px;
  position: absolute;
  top: 8px;
  right: 9px;
}
td.rsfiles-download-info .label i.fa,
td.rsfiles-download-info .badge i.fa {
  margin-right: 5px;
}
table.rsf_files {
  table-layout: fixed;
}
table.rsf_files th,
table.rsf_files td {
  width: 20%;
  color: #E17D18;
}
table.rsf_files th:first-of-type,
table.rsf_files td:first-of-type {
  width: 60%;
}
ul#rsmg_gallery li div.rsmg_item_container {
  border: none;
  background: #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
  padding: 0;
  border-radius: 0;
  margin-bottom: 18px;
}
div#rsmg_main ul#rsmg_gallery_filters li {
  border-radius: 0;
}
ul#rsmg_gallery_filters li:active,
ul#rsmg_gallery_filters li.active,
ul#rsmg_gallery_filters li.disabled,
ul#rsmg_gallery_filters li[disabled] {
  color: #E17D18;
  border: 1px solid #E17D18;
  background-color: #ffffff;
}
ul#rsmg_gallery_filters li {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border: 1px solid #ffffff;
  background-color: #E17D18;
  background-image: none;
}
ul#rsmg_gallery_filters li:hover,
ul#rsmg_gallery_filters li:focus {
  color: #ffffff;
  background-color: #78B9D5;
}
#rsmg_albums li div.rsmg_album_container {
  border: none;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
#rsmg_main {
  overflow: visible !important;
}
#rsmg_albums li div.rsmg_album_container a.rsmg_title {
  border-bottom: none;
  color: #E17D18;
}
ul.rsmg_content_gallery_filters li {
  border-radius: 0;
}
ul.rsmg_content_gallery li div.rsmg_content_container {
  border: none;
  background: #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
  padding: 0;
  border-radius: 0;
  margin-bottom: 18px;
}
ul.rsmg_content_gallery_filters li:active,
ul.rsmg_content_gallery_filters li.active,
ul.rsmg_content_gallery_filters li.disabled,
ul.rsmg_content_gallery_filters li[disabled] {
  color: #E17D18;
  border: 1px solid #E17D18;
  background-color: #ffffff;
}
ul.rsmg_content_gallery_filters li {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border: 1px solid #ffffff;
  background-color: #E17D18;
  background-image: none;
}
ul.rsmg_content_gallery_filters li:hover,
ul.rsmg_content_gallery_filters li:focus {
  color: #ffffff;
  background-color: #78B9D5;
}
/**
 * include _mod_flipbookmaster.less
 * ------------------------------------------------------------------------------
 */
.flipbook-container .flipbook-ui-btn {
  color: #E17D18;
}
.flipbook-container .flipbook-ui-btn.fa-2x {
  font-size: 17px;
}
.flipbook-container .flipbook-ui-btn.disabled,
.flipbook-container .flipbook-ui-btn.disabled:hover {
  color: #ccc;
}
.flipbook-container .flipbook-ui-btn:hover {
  color: #b36313;
}
body > div.flipbook-lightbox-wrapper > div.flipbook-lightbox-controls > div {
  color: #E17D18;
}
#tm-sidebar #flipbook {
  max-width: 240px !important;
  min-width: 240px !important;
}
#tm-sidebar #flipbook .flipbook-ui-more .more-container {
  right: -15px;
}
#tm-sidebar #flipbook .flipbook-ui-more .more-container a span {
  font-family: 'PT Sans';
}
.f5-flipbook-sidebar #flipbook {
  max-width: 340px !important;
  min-width: 340px !important;
}
.f5-flipbook-sidebar #flipbook .flipbook-ui-more .more-container {
  right: -15px;
}
.f5-flipbook-sidebar #flipbook .flipbook-ui-more .more-container a span {
  font-family: 'PT Sans';
}
h1,
h2,
h3,
h4,
p {
  word-wrap: break-word;
  overflow-wrap: break-word;
  /* hyphens */
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
h1:first-of-type {
  margin-top: 0px;
}
.tm-page.uk-margin-auto {
  /*margin-top: 5px;*/
}
.tm-header {
  /*margin-bottom: 20px;*/
}
.uk-slideshow h1,
.uk-slideshow h2,
.uk-slideshow h3,
.uk-slideshow h4,
.uk-slideshow p {
  word-wrap: normal;
  overflow-wrap: normal;
  /* hyphens */
  -moz-hyphens: none;
  -o-hyphens: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}
/* BEM
block__element--modifier
*/
/* Header hintergrundbild */
.tm-headerbar-top {
  background-image: url(https://www.ehevorbereitung-wuerzburg.de/images/layout-ehevorbereitung/header_bg_small.png) !important;
  background-position: bottom center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  padding: 0;
}
.tm-headerbar-top .uk-container {
  max-width: none;
  padding: 0;
}
.tm-headerbar-top .uk-container.uk-flex.uk-flex-middle {
  display: block;
  padding: 0;
  text-align: right;
}
.tm-headerbar-top .uk-container .uk-text-center {
  padding: 0;
  text-align: right !important;
}
/* Navigation
 * ---------------------------------------
 */
.uk-sticky:not(.uk-sticky-fixed) .uk-navbar-container {
  /*position: relative;
    box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.4);
    z-index: 981;*/
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
}
.uk-navbar-container > .uk-container .uk-navbar-left,
.uk-navbar-container > .container .uk-navbar-left {
  /*margin-left: 0px;
    margin-right: 0px;*/
}
.uk-sticky:hover .uk-navbar-dropbar {
  /*background: #ffffffa3;
    height:350px !important;*/
}
/* Fix für mehrspaltiges Drobdown -> Content Breite
    --uk-breakpoint-s: 640px;
    --uk-breakpoint-m: 960px;
    --uk-breakpoint-l: 1200px;
    --uk-breakpoint-xl: 1600px;
*/
@media (min-width: 1200px) {
  div.uk-navbar-dropdown.uk-navbar-dropdown-boundary div.uk-navbar-dropdown-grid.uk-child-width-1-4 {
    width: 1200px;
    margin: 0 auto;
  }
}
/* Toolbar
 * ---------------------------------------
 */
.tm-toolbar .uk-icon-link {
  color: #E17D18;
}
.uk-article-title.uk-margin-remove-top {
  font-size: 1.75rem;
}
#footer\#1 {
  /*max-width: 1200px;
    margin: 0 auto;*/
}
.uk-article h2.uk-h3 {
  min-height: 70px;
  border-top: 1px solid #e8e8e8;
  padding-top: 13px !important;
  display: flex;
  /* justify-content: center; */
  align-items: center;
}
/* File: usercentrics-cmp.less */
#uc-privacy-button #uc-btn-open-main-corner-modal #fingerprint {
  fill: #E17D18 !important;
}
#uc-privacy-button #uc-btn-open-main-corner-modal #speechbubble {
  fill: rgba(255, 255, 255, 0.9) !important;
}
#uc-privacy-button #uc-btn-open-main-corner-modal #background > use {
  fill: #E17D18 !important;
}
#uc-privacy-button #uc-btn-open-main-corner-modal #uc-btn-close-main-corner-modal g > use {
  fill: #E17D18 !important;
}
#usercentrics-button #uc-banner-modal .uc-banner-wrapper #uc-main-banner .uc-banner-content {
  background-color: #E17D18;
  border: 2px solid #ffffff;
  -webkit-box-shadow: 0 10px 36px rgba(0, 0, 0, 0.5) !important;
  box-shadow: 0 10px 36px rgba(0, 0, 0, 0.5) !important;
}
#usercentrics-button #uc-banner-modal .uc-banner-wrapper #uc-main-banner .uc-banner-content > div {
  padding: 30px 30px 30px 30px !important;
}
#usercentrics-button #uc-banner-modal .uc-banner-wrapper #uc-main-banner .uc-banner-content #uc-banner-text.uc-optin-description span#uc-full-optin-description {
  color: #ffffff;
}
#usercentrics-button #uc-banner-modal .uc-banner-wrapper #uc-main-banner .uc-banner-content .uc-btn-footer-container .uc-powered-by-footer span.uc-powered-by-label {
  color: #ffffff;
}
#usercentrics-button #uc-banner-modal .uc-banner-wrapper #uc-main-banner .uc-banner-content .btn-list .uc-btn.uc-btn-primary {
  background-color: #ffffff;
  color: #000000;
}
#usercentrics-button #uc-banner-modal .uc-banner-wrapper #uc-main-banner .uc-banner-content .btn-list .uc-btn.uc-btn-default {
  background-color: #eb8518;
  color: #ffffff;
}
#uc-corner-modal .uc-corner-modal .uc-corner-modal-content {
  -webkit-box-shadow: 0 10px 36px rgba(0, 0, 0, 0.5) !important;
  box-shadow: 0 10px 36px rgba(0, 0, 0, 0.5) !important;
  border-radius: 8px;
}
#uc-corner-modal .uc-corner-modal .uc-corner-modal-content .uc-card-header {
  background-color: #E17D18 !important;
}
#uc-corner-modal .uc-corner-modal .uc-corner-modal-content .uc-card-header .uc-card-header-info #uc-btn-open-language-selector-flags .uc-dropdown button#uc-lang-dropdown-toggle > div {
  color: #ffffff !important;
}
#uc-corner-modal .uc-corner-modal .uc-corner-modal-content .uc-card-header .uc-card-header-info .uc-header-title {
  color: #ffffff !important;
}
#uc-corner-modal .uc-corner-modal .uc-corner-modal-content .uc-card-header .uc-header-subtitle-text {
  color: #ffffff !important;
}
#uc-corner-modal .uc-corner-modal .uc-corner-modal-content .uc-card-body .uc-nav.uc-nav-tabs {
  background-color: #E17D18 !important;
}
#uc-corner-modal .uc-corner-modal .uc-card-footer .uc-save-settings-button {
  background-color: #E17D18;
  color: #ffffff;
}
/* in den Dekanante */
#kh1\ kat5 nav > div > ul > li:nth-child(3) > a::before {
  right: 1px;
  background-color: #fff;
  height: 3px;
}
/* Alle Veranstaltungen + Kategorien */
#kh223 nav > div > ul > li:nth-child(2) > a::before,
#kh1\ kat6 nav > div > ul > li:nth-child(2) > a::before,
#kh1\ kat7 nav > div > ul > li:nth-child(2) > a::before,
#kh1\ kat8 nav > div > ul > li:nth-child(2) > a::before,
#kh1\ kat9 nav > div > ul > li:nth-child(2) > a::before,
#kh1\ kat10 nav > div > ul > li:nth-child(2) > a::before {
  right: 1px;
  background-color: #E17D18;
  height: 3px;
}
#kh223 nav > div > ul > li:nth-child(2) > div > div > div > ul > li:nth-child(1) > a,
#kh1\ kat6 nav > div > ul > li:nth-child(2) > div > div > div > ul > li:nth-child(2) > a,
#kh1\ kat7 nav > div > ul > li:nth-child(2) > div > div > div > ul > li:nth-child(5) > a,
#kh1\ kat8 nav > div > ul > li:nth-child(2) > div > div > div > ul > li:nth-child(6) > a,
#kh1\ kat9 nav > div > ul > li:nth-child(2) > div > div > div > ul > li:nth-child(3) > a,
#kh1\ kat10 nav > div > ul > li:nth-child(2) > div > div > div > ul > li:nth-child(4) > a {
  color: #f8a730;
}
/* Referent_innen */
#kh222 nav > div > ul > li:nth-child(3) > a::before {
  right: 1px;
  background-color: #E17D18;
  height: 3px;
}
#kh222 nav > div > ul > li:nth-child(3) > div > div > div > ul > li:nth-child(2) > a {
  color: #f8a730;
}
.rsepro_upcoming {
  list-style: none outside none !important;
  padding: 0 !important;
  margin: 0;
}
/* Quick Fix suchmaske */
#kw-schnellsuche {
  margin-bottom: 15px !important;
}
#kw-schnellsuche form.kw-fsearch-form {
  border-bottom: 1px solid #005986;
  padding-bottom: 15px;
}
#kw-schnellsuche form.kw-fsearch-form div.input-group {
  display: block;
  text-align: right;
}
#kw-schnellsuche form.kw-fsearch-form input#kw-fsearch-input {
  max-width: 400px;
}
#kw-schnellsuche form.kw-fsearch-form span.input-group-btn button.btn.btn-transparent {
  height: 40px;
  padding: 0 15px;
  background-color: #f6f6f6;
}
#kw-schnellsuche form.kw-fsearch-form span.input-group-btn button.btn.btn-transparent i.fa.fa-search.fa-2x {
  font-size: 1.5em;
  padding-top: 6px;
}
div.kw-kursuebersicht h2.kw-kat-farbe.text-center {
  text-align: left !important;
}
/* Quickfix Kufer Umbruch in Tabelle und kleinkram */
.kw-kursdetails table.table > tbody td:first-child {
  white-space: nowrap;
}
.kw-table-row,
.kw-table-header {
  padding: 0 0 10px 0 !important;
  margin-bottom: 10px;
}
.kw-table-row.alt2 {
  background-color: transparent !important;
}
.h-box.rs_event_details p {
  margin-top: 12px;
  margin-bottom: 0px !important;
}
.uk-margin-small-top {
  margin-top: 15px!important;
}
